## libreoffice-firefox-compat 20.01.01

=== debian/changelog ===
libreoffice-firefox-compat (20.01.01) mx; urgency=medium

  * Initial release. (fehlix)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 28 Jan 2020 17:05:37 -0500
