=== debian/control ===
Source: libreoffice-firefox-compat
Section: system
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8

Package: libreoffice-firefox-compat
Architecture: all
Maintainer: dummy <user@dev.null>
Provides: firefox
Description: libreoffice dummy compat package
	Allows firefox to be removed without replacing with another browser
